# Class ThemeManager | EchoHub Documentation

# Class ThemeManager

Namespace
  EchoHub.Client.Themes

Assembly
  EchoHub.Client.dll

    public static class ThemeManager

Inheritance
  object
  ThemeManager

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Methods

### ApplyTheme(Theme)

    public static void ApplyTheme(Theme theme)

#### Parameters

`theme` Theme

### GetAvailableThemes()

    public static List<Theme> GetAvailableThemes()

#### Returns

List<Theme>

### GetTheme(string)

    public static Theme GetTheme(string name)

#### Parameters

`name` string

#### Returns

Theme

### SaveTheme(Theme)

    public static void SaveTheme(Theme theme)

#### Parameters

`theme` Theme